Before the end of 2017 the board will be down for a brief period of time for an upgrade.
Past experience says less than 30 minutes but I can't predict the future.
Also, there is a high probability that the forum will move to a different host, but that will not happen in 2017.
Thanks,
Doug

SoftCAT does not recognize the correct version of the software

Discuss using and your tips/tricks for SoftCAT
User avatar
Alex Ivanovich
Posts: 268
Joined: Mon Sep 07, 2015 2:24 pm
Location: Russian - Italia

SoftCAT does not recognize the correct version of the software

Postby Alex Ivanovich » Thu Jun 29, 2017 1:52 pm

Installed all CAT products (The latest versions)
Installed SoftCAT v5.25

There are 2 programs that do not recognize the version

BookCAT v10.25 Report this version 10.24.0.0

StampCAT v10.25 Report this version 10.24.0.0

The strange thing is that it does not recognize its own programs (software house) :shock:

Someone has this problem :roll:
Attachments
StampCAT.png
StampCAT.png (81.73 KiB) Viewed 153 times
BookCAT.png
BookCAT.png (86.06 KiB) Viewed 153 times
FNProgramvare All.png
FNProgramvare All.png (42.68 KiB) Viewed 153 times

User avatar
Alex Ivanovich
Posts: 268
Joined: Mon Sep 07, 2015 2:24 pm
Location: Russian - Italia

Re: SoftCAT does not recognize the correct version of the software

Postby Alex Ivanovich » Thu Jun 29, 2017 1:59 pm

Other screens of the installed version
Attachments
StampCAT version 10.png
StampCAT v.10.25
StampCAT version 10.png (26.47 KiB) Viewed 150 times
BookCAT version 10.png
BookCAT v.10.25
BookCAT version 10.png (23.8 KiB) Viewed 150 times


Return to “Using SoftCAT”

Who is online

Users browsing this forum: No registered users and 1 guest